#!/bin/bash

echo "Update script for Foundry Plugin"

echo "Get Updates from remote if nessesary"
git pull

# Assume the correct version is set in module js
echo "Extract version"

PACKAGE_VERSION=$(cat module.json \
  | grep \"version\" \
  | head -1 \
  | awk -F: '{ print $2 }' \
  | sed 's/[",]//g' \
  | tr -d '[[:space:]]')

echo $PACKAGE_VERSION